<?php
// $Id: blocks.php,v 1.1 2004/07/11 10:28:22 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYLINKS_TITLE1","Recent Links");
define("_MB_MYLINKS_TITLE2","Top Links");

define("_MB_MYLINKS_SHOW","Show");
define("_MB_MYLINKS_TRIM","Trim to:");
define("_MB_MYLINKS_LIMIT","Limit to:");

define("_MB_SYSTEM_WLNKS","Waiting Links");
define("_MB_SYSTEM_BLNK","Broken Links");
define("_MB_SYSTEM_MLNKS","Modified Links");
?>
